Supported software and recommended hardware configurations for 2015.1

By Kristina posted 12-14-2015 17:18

  
The following is a list of supported software for the previous Jama release, 2015.1. This version will continue to be supported until 2016/04/09. If you are using an earlier version of Jama (remember, we officially support versions dating 12 months prior to the latest release) see the "Installation" section in the User Guide for the supported software appropriate for that version.

Browsers
Note that browser zoom is supported only at 100%. Use of browser extensions or add-ons is not supported while using Jama.
  • FireFox
  • Internet Explorer 10 and 11
  • Google Chrome
  • Safari
Server Components
The Jama service must be run on a dedicated server (physical or virtual) with no other applications, including the Jama database.
  • Apache Tomcat 7.0.35-7.0.59
  • Java 7 & 8: Oracle JDK only
Operating Systems:
  • Windows Server 2003 and above
  • Enterprise Linux distributions
Database Servers:
MySQL 5.1 - 5.6
Oracle 10g and 11g
Microsoft SQL Server 2005, 2008 and 2012.

Connectors
Note that we do not support legacy connectors running concurrently with the Jama Integrations Hub powered by Tasktop (JIH).

Legacy Connectors
  • Atlassian JIRA version 5.0 and above; 6.3.15 is supported in Jama 2014.2+
  • Rally API version 1.43 and above
  • Atlassian Crowd Connector versions up to and including 2.8
  • Microsoft TFS (Team Foundation Server) versions 2012 and 2013
  • IBM DOORS 9.3
  • Enterprise Architect Connector 3.5 with Enterprise Architect 9
  • HP Quality Center 11.52
Jama Integrations Hub
4.3 supports the following versions:


Jama Integrations Hub powered by Tasktop 4.2 System Recommendations
The Hub must be run on a dedicated server (physical or virtual) with no other applications. 
  • 8+ GB system memory
  • 2+ GHz processor
  • 100 GB free disk space
  • Operating Systems
  • Windows Server 2008 or 2012
  • Red Hat Enterprise Linux 5 & 6 (GTK2 and X Windows required)
  • SUSE Linux Enterprise Server 11 (GTK2 and X Windows required)
Recommended Hardware configurations
For optimal performance, we recommend following the published configurations for 2015.2, rather than the recommendations listed in the the 2015.1 help guide.


#installation
0 comments
177 views